import DynamicFormResults from 'src/components/dynamicForms/components/core/DynamicFormResults';

import { useEmployeeLifecycleIds } from '../../../hooks/useEmployeeLifecycleIds';

const FormResults = () => {
  const { tag, answerId, answerToken } = useEmployeeLifecycleIds();

  if (!answerId || !answerToken || !tag) return null;

  return (
    <DynamicFormResults
      answerId={answerId}
      answerToken={answerToken}
      tag={tag}
    />
  );
};

export default FormResults;
